REFUSE(7)

NAME

refuse - refuse queries

DESCRIPTION

This is the guard handler that sits at the end of every handler stack. If returns refused for every query that ends up there. It is never needed to specify this handler in the configuration, it is added automatically.

SYNTAX

For documentation purposes the syntax is shown here.

    refused